#shareit-box {
	position:absolute;
	display:none;
}

#shareit-box div { margin:0px 0px; }

#shareit-header {
	width:330px;
	margin: 0px;
	padding: 0px;
}

#shareit-body {
	width:330px; 
	height:130px;
	background-image:url(../img/shareit.png);
	background-repeat: no-repeat;
	background-position: top left;
	margin: 0px;
	padding: 0px;
}

#shareit-body .shareit-cont {
	position: relative;
	top: -5px;
	margin-bottom: 10px;
}

#shareit-ttl1, #shareit-ttl2 {
	/*margin-top: 10px;*/
	padding: 2px 2px 2px 15px;
	margin: 0px;
}

#shareit-url1, #shareit-url2 {
	/*height:50px;*/
	/*text-align:center;*/
	padding: 2px 2px 2px 20px;
	margin: 0px;
}

#shareit-clase {
	cursor:pointer;
}

#shareit-blank {
	margin: 0px;
	padding: 0px;
}

#shareit-blank img {
	margin: 0px;
	padding: 0px;
}

/**********************************************************/
#container .win-boxs {
	width:325px;
}

#container .win-boxs p {
	margin: 0px;
	padding: 0px;
}

#container .win-boxs .win_top {
	background-image: url(../img/win_top.gif);
	background-repeat: no-repeat;
	background-position: top left;
	margin: 0px;
	padding: 0px;
}
#container .win-boxs .win_top img {
	zIndex: 9999;
	position: relative;
	left:280px;
	top: -2em;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

#container .win-boxs .win_top p.country {
	position: relative;
	/*top: -23px;*/
	color: #FFFFFF;
	padding-top: 3px;
	padding-left: 8px;
}


#container .win-boxs .win-body {
	position: relative;
	top: -2.2em;
	background-image: url(../img/win_body.gif);
	background-repeat: repeat-y;
	background-position: top left;
	margin: 0px;
	padding: 0px;
}


#container .win-boxs .win-body p.title {
	padding: 10px 3px 0px 10px;
}

#container .win-boxs .win-body p.link {
	padding: 3px 3px 5px 20px;
}


/*
#container_l .win-boxs .win-cont {
	padding-bottom: 10px;
}
*/

#container .win-boxs .win_bottom {
	position: relative;
	top: -2.2em;
	background-image: url(../img/win_bottom.gif);
	background-repeat: no-repeat;
	background-position: top left;
	margin: 0px;
	padding: 0px;
}

#container #imgmap area {
	cursor: pointer;
}
